Ubuntu prepara un arreglo para el controlador gráfico fglrx


Alberto Milone ha anunciado a través de la lista de correo de Ubuntu el próximo lanzamiento de la versión 15.201 del controlador gráfico fglrx la cuál corregirá varios errores en Ubuntu 15.10

ubuntu-mir-logoActualmente el controlador fglrx ofrecido por defecto en Ubuntu 15.10 “Wily Werewolf” presenta problemas de funcionamiento debido a que dicho driver no funciona correctamente en Linux 4.2, esto ha obligado a muchos usuarios a degradar el kernel a versiones anteriores para que su tarjeta gráfica trabaje correctamente.

Al respecto, Alberto Milone ha anunciado a través de la lista de correo de Ubuntu, una nueva versión parcheada del controlador fglrx (la 15.201) que corregirá dichos errores al usarse el kernel Linux 4.2 (el cuál es el que usa Ubuntu 15.10), este arreglo consistirá principalmente en añadir una dependencia de gcc-4.9 y obligar a fglrx a usarla, esto prevendría los fallos de inicialización del driver.

Aunque aún se mantiene en la rama wily-proposed, esta nueva versión del controlador ya ha sido aprobada por lo que muy pronto debería llegar finalmente a la rama principal de Ubuntu Wily. Puedes conocer todos los detalles al respecto, remitiéndote a la lista de correo de Ubuntu.

Vía: Phoronix

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s